body {
  font-family: "Open Sans", sans-serif;
  background: #fafafa;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  color: #b5121b;
  transition: .3s;
}

a:hover, a:focus {
  text-decoration: none;
  color: #807f83;
}

.contain {
  position: relative;
  max-width: 1170px;
  margin: 0 auto;
}

.padded { padding: 0 10px; }

/*
 * Fonts
 */
@font-face {
  font-family: "icomoon";
  src: url('../fonts/icomoon.eot');
  src: url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),url('../fonts/icomoon.woff') format('woff'),url('../fonts/icomoon.ttf') format('truetype'),url('../fonts/icomoon.svg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*
 * Header
 */

#head {
  position: relative;
  z-index: 10;
  box-shadow: 0 0 8px #bbbbbb;
}

#head-top { 
  padding: 12px 0;
  color: #747474;
  font-size: 95%;
  border-bottom: 1px solid #dddddd;
}

.call-us { float: left; margin: 0; }

.auth-links, .social-links { float: right; margin-left: 15px; }
.social-links a { margin-left: 15px; }
.auth-links { text-transform: uppercase; }

#head-logo {
  position: relative;
  display: inline-block;
  margin: 20px 10px;
  z-index: 1;
}

#nav-menu { 
  position: absolute;
  width: 100%;
  top: 0;
  text-align: right;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0;
}

#nav-menu li { display: inline-block; }

#nav-menu a {
  display: block;
  margin: 0 10px 0 20px;
  padding: 40px 0;
  color: #807f83;
  border-top: 3px solid transparent;
  text-decoration: none;
}

#nav-menu a:hover {
  color: #b5121b;
  border-color: #b5121b;
}

#nav-menu .current-menu-item a { border-color: #b5121b; }

.nav-toggle { display: none; }

@media (min-width: 1101px) {
  #nav-menu { display: block !important; }
}

@media (max-width: 1100px) {
  .nav-toggle {
    display: block;
    position: absolute;
    top: 40px; right: 10px;
    background: transparent;
    border: 0;
  }

  .nav-toggle div {
    width: 20px;
    border-bottom: 3px solid #cccccc;
    margin-bottom: 3px;
    border-radius: 1px;
  }

  #nav-menu {
    position: static;
    background: inherit;
    z-index: 2;
    text-align: center;
    border-bottom: 1px solid #807f83;
  }

  #nav-menu li { display: block; }

  #nav-menu a {
    padding: 15px 0;
    border-top: 1px solid;
  }
  #nav-menu a:hover { border-color: #807f83; }


}

/*
 * Portal
 */

#body-container {
  width: auto !important;
  max-width: 1170px;
  /* border: 1px solid #e0e0e0; */
}
  
.btn-danger { 
  background-color: #b5121b !important; 
  border-color: #b5121b !important; 
}

div.responsive_sidebar { background:  #e9eaee; }

.responsive_sidebar h4, 
.responsive_sidebar h5 { color: #b5121b; }
.responsive_sidebar_header h4, .responsive_sidebar_header h3, h2.title { color: #b5121b; }

#snapshot-user-info .img-circle {
  box-shadow: 0 0 0 5px #b5121b;
}

.pagination > li > a, .pagination > li > span {
  color: #276c8b;
}

/*
 * Icons
 */
.welcome_icon_donations a { background: url(../images/donor/my_donations.svg) center center no-repeat; }
.welcome_icon_test_results a { background: url(../images/donor/my_test_results.svg) center center no-repeat; }
.welcome_icon_account a { background: url(../images/donor/my_account.svg) center center no-repeat; }
.welcome_icon_donate a { background: url(../images/donor/donate_now.svg) center center no-repeat; }
.welcome_icon_store a { background: url(../images/donor/online_store.svg) center center no-repeat; }
.welcome_icon_surveys a { background: url(../images/donor/rate_our_staff.svg) center center no-repeat; }
.welcome_icon_appointments a { background: url(../images/donor/my_appointments.svg) center center no-repeat; }
.welcome_icon_health_questionnaire a { background: url(../images/donor/health_questionnaire.svg) center center no-repeat; }
.welcome_icon_coordinator_my_drives a { background: url(../images/coordinator/drives.svg) center center no-repeat; }
.welcome_icon_coordinator_my_marketing a { background: url(../images/coordinator/marketing.svg) center center no-repeat; }
.welcome_icon_coordinator_my_resources a { background: url(../images/coordinator/resources.svg) center center no-repeat; }
.welcome_icon_coordinator_my_results a { background: url(../images/coordinator/results.svg) center center no-repeat; }
.welcome_icon_coordinator_my_messages a { background: url(../images/coordinator/messages.svg) center center no-repeat; }
.welcome_icon_coordinator_store a { background: url(../images/coordinator/store.svg) center center no-repeat; }
.welcome_icon_coordinator_rate_my_drive a { background: url(../images/coordinator/survey.svg) center center no-repeat; }
.welcome_icon_coordinator_my_account a { background: url(../images/coordinator/settings.svg) center center no-repeat; }
.marketing_icon_coordinator_new_email a { background: url(../images/coordinator/marketing/new_email.svg) center center no-repeat; }
.marketing_icon_coordinator_email_results a { background: url(../images/coordinator/marketing/email_results.svg) center center no-repeat; }
.marketing_icon_coordinator_target_group a { background: url(../images/coordinator/marketing/target_group.svg) center center no-repeat; }
.marketing_icon_coordinator_donor_pool a { background: url(../images/coordinator/marketing/donor_pool.svg) center center no-repeat; }
.resources_icon_coordinator_order_supplies a { background: url(../images/coordinator/resources/order_supplies.svg) center center no-repeat; }
.resources_icon_coordinator_reminder_email a { background: url(../images/coordinator/resources/reminder_email.svg) center center no-repeat; }
.resources_icon_coordinator_tips a { background: url(../images/coordinator/resources/tips.svg) center center no-repeat; }
 
.landing_icon_donor, .landing_icon_coordinator { border: none; }

.landing_icon_donor a, .landing_icon_coordinator a { 
  width: 90%;
  height: 180px;
}

.landing_icon_donor a { background: url(../images/donor/donor_login.svg) center center no-repeat; }
.landing_icon_coordinator a { background: url(../images/donor/coord_login.svg) center center no-repeat; }

.social-links a {
  font-family: "icomoon";
}
.icon-facebook:before { content: "\e604"; }
.icon-twitter:before { content: "\e605"; }
.icon-youtube:before { content: "\e622"; }

/*
 * Footer
 */

#foot-top {
  color: #aeaeae;
  background: #363839;
  padding: 40px 0;
  border-top: 12px solid #e9eaee;
}

#foot-top .contain { display: flex; }

#foot-top h2 {
  font-size: 100%;
  color: white;
  text-transform: uppercase;
  margin: 0 0 30px;
}

#foot-top li {
  padding: 10px 15px;
  border-bottom: 1px solid #666666;
}
#foot-top li:first-child { padding-top: 0; }

#foot-top li a { color: inherit; }
#foot-top li a:before {
  position: absolute;
  font-family: "icomoon";
  content: "\f105";
  margin-left: -12px;
}
#foot-top li a:hover { color: #b5121b; }

.foot-col { 
  width: 20%; 
  padding: 0 15px;
}

#foot-bottom {
  color: black;
  padding: 15px 10px 5px;
}

#copyright { font-size: 90%; }

#foot-bottom a { color: inherit; }

@media (max-width: 700px) {
  #foot-top .contain { display: block; }
  .foot-col { width: auto; margin-bottom: 40px; }
}